$kind: http-request
url: "{{kb_local}}/properties/create"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: title
      value: TEST PROPERTY
    - type: text
      key: price
      value: "2000"
    - type: text
      key: longitude
      value: ""
    - type: text
      key: latitude
      value: ""
    - type: text
      key: country_id
      value: "1"
    - type: text
      key: city_id
      value: "1"
    - type: text
      key: address
      value: kampala
    - type: text
      key: postal_code
      value: "256"
    - type: text
      key: ownership
      value: Titled
    - type: text
      key: status
      value: "1"
    - type: text
      key: is_featured
      value: "0"
    - type: text
      key: land_size
      value: 100 X 300
    - type: text
      key: category_id
      value: "1"
    - type: text
      key: purpose_id
      value: "1"
    - type: text
      key: deal_type_id
      value: "1"
    - type: text
      key: locality
      value: Ntinda
    - type: text
      key: specific_id
      value: "1"
      disabled: true
    - type: text
      key: supplier_id
      value: "1"
    - type: file
      key: property_images[]
      src:
        - /C:/Users/user/Desktop/del/supply_chain_management.jpeg
        - /C:/Users/user/Desktop/del/20251748269010_IMG-20250526-WA0060-Copy.jpg
    - type: text
      key: currency_id
      value: "1"
    - type: text
      key: date_created
      value: 2024-09-12
    - type: text
      key: points
      value: "10"
    - type: file
      key: property_consent_form
      src: /C:/Users/user/Desktop/ERP/NT.TICKET-BACKSIDE.pdf
    - type: text
      key: video
      value: ""
      disabled: true
    - type: text
      key: block_no
      value: "43"
    - type: text
      key: plot_no
      value: "3"
    - type: text
      key: property_features[0][feature_id]
      value: 21bbdc3a-c214-434f-a29f-6188c4da22a3
    - type: text
      key: property_features[0][feature_value]
      value: "1"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiM2VmYWFiZjcwMTYwMGM1YWZkMTQxOWQ4N2VhM2FmYzhiZWZmM2RhY2E2YWZlMzEzZmViYmM4YTE2MDdjY2EwNmY4YTc1ZGZkOTBlYzkxYzUiLCJpYXQiOjE3NDk5MDY5ODEuOTA3OTMsIm5iZiI6MTc0OTkwNjk4MS45MDc5MzMsImV4cCI6MTc4MTQ0Mjk4MS45MDIwNDYsInN1YiI6IjAiLCJzY29wZXMiOltdfQ.TN8LZEZuRwotkxYKGbsTgjzELkOnSQJzLNRUW-4-4Mzx9Uo68-0wAif8Y6tJEM_bFQT5FeUWK1W7ulLPO1jyU_BchRLjauEjez2-1f9yzxOqdFTZ5J1At3lIA4ChLc2HexwKundR2DQAjWJrzgoKqDtkwh6t5uWsZ68Jh5wggmzBHdH78_NBi9qirnLl_3wxU0_hHm_Bdugn2LWwIr4wOB7EaEW2i5NnAJaW9_s-1WqJzD_Uk_ZYiM5-fn1bls-KR-bFpDoyLKVxuf5trpxvvc0WYt-cDAFgxW81TtpGAo28Z9Hz4XwM1yj2BESeRXASqPPs8AeHeXho9qpz4NcKkEUtc0jItpnvywwHqmu1VyNda4sAuPv7CRczrMclx4ESGFgZXpeZfSCRWDuYg0salKHzWxzZ-q_McLe5mXzuiGAPbhXlMzDBdQcvRdUlkCpF_tkoTtd7zyzuhe0mN0FuxCPJIFkNCO6h-H7N9VdIIRswNUvBHIRzILzfCKjT02jr5Ns61vVaXhOzbi2AePdg-_sugpub5GsyHQ0xGObARblA5P5kQ-szGPdh1mWzBeMOPOxxjRsLsnJzHXe6mCcTw6XVOAEx9efiO_qIOrzH9hjZWw1_icDLuVnT-eASp9HNSNFw_vvo25vxLRpj-z-0wfXwI2GdqEZlTl2wak_WaUI
order: 4000
